ml <- read.table("ml-isl-n.dat", h=T, sep=";")
ml <- t(ml)
ml <- as.data.frame(ml)
attach(ml)
ostr <- tolower(abbreviate(row.names(ml),1))
plot(log(Ploshad), Vidy, ylim=range(c(Rody, Vidy)), type="n", xlab="", main="Ostrova ozera Moldino")
text(log(Ploshad), Rody, labels=ostr, col=3)
text(log(Ploshad), Vidy, labels=ostr, col=2)
lines(log(Ploshad), Rody, col=3)
lines(log(Ploshad), Vidy, col=2)
legend(9.3, 60, c("Vidy", "Rody"), fill=c("red", "green3"))
